in

Newsletter Plugin Vulnerabilities Affect Over 300,000 Sites (www.wordfence.com)

On July 13, 2020, our Threat Intelligence team was alerted to a recently patched vulnerability in Newsletter, a WordPress plugin with over 300,000 installations. While investigating this vulnerability, we discovered two additional, more serious vulnerabilities, including a reflected Cross-Site Scripting(XSS) vulnerability and a PHP Object Injection vulnerability. We reached out to the plugin’s author on …Read More

Leave a Reply

How to Get Slack Notifications From Your WordPress Site

How to Get Slack Notifications From Your WordPress Site (www.wpbeginner.com)

Beginner's Guide to WordPress Plugin Development

Beginner's Guide to WordPress Plugin Development (www.hongkiat.com)